import request, { ExtraConfig } from '/@/utils/request';

/**
 * @summary 获取场景列表数据源
 */
export const get_scene_group_sample = async () => {
	return request({
		url: '/scene/get_scene_group_sample',
		method: 'POST',
	});
};

/**
 * @description 获取AI对话分组树
 **/
export const getSceneGroupTreeByPost = (extraData: ExtraConfig = {}) =>
	request({
		url: `/scene/get_scene_group_tree`,
		method: 'post',
		params: {},
		data: {},

		...extraData,
	});
